错误(14921):升级IP组件“xaui0.v”时出错。

由于英特尔®Quartus®PrimeStandard软件版本18.0存在问题,当您从v17.1到v18.0执行英特尔®Arria®VXAUI PHY英特尔FPGA IP的自动升级时,您可能会发现上述错误。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-02 14:01:48 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它